<?php
$z[0]=Array("field","一都枇杷,一都枇杷介绍,福清特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","一都枇杷以果大色艳，肉厚汁多，味美爽口而闻名。 镇情简介 一都是福建东南滨海城市-福清市西部的一个美丽山区小镇。辖7个村居，1.1万人口，面积108平方公里。这里山林广袤，土地肥沃，水源丰富，是发展林果畜牧业的天然胜地。枇杷为主，梅李柑橘为辅的名优水",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","一都枇杷_福清特产一都枇杷",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　　一都以果大色艳，肉厚汁多，味美爽口而闻名。 镇情简介 一都是东南滨市-市西部的一个美丽山区小镇。辖7个村居，1.1万人口，面积108平方公里。这里山林广袤，土地肥沃，水源丰富，是发展林果的天然胜地。枇杷为主，梅李柑橘为辅的名优水果成为当地主导产业，是福清市主要的水果基地。 品种品质 一都山地15万亩，平均海拔300米，雾多，昼夜温差大，而且土层厚，土质肥沃，酸碱适度，特别适合枇杷生长。这里的枇杷果实饱满，色泽鲜艳，酸甜适中，口感特佳，是优秀的绿色食品和健身滋补佳品。 一都枇杷品种多，早中晚熟门类齐全。主要有：解放钟、早钟六号、大红袍等。特早熟品种“冬湖早”和特晚熟品种“红五星”也在推广之中。 一都枇杷主要品种比较 品名 特点 上市时间 早钟六号 早熟,果大而长,皮肉橙黄,甜酸适口 3月上旬-4月中旬 解放钟 晚熟,果特大,淡橙红色,易剥,甜中带酸 4月上旬-5月中旬 大红袍 果圆,橙红色,极甜,风味浓 3月下旬-4月下旬 科学管理 成立了枇杷协会、配备果树技术员，定期组织培训。建立优种繁育基地，全面普及嫁接改造、肥水管理、整修疏果、病虫害防治新技术。 营销服务 注册使用“融都”商标，现正进一步申报省优农产品“绿色食品”称号。组建了“都盛开发有限公司”，建成5600平方米水果专业批发市场，完善镇区水电路等基础设施建设.大力整治奇行霸市行为,推进分等级销售,确保市场畅通.一都枇杷远销、、浙江、、等省市，今年有望进军沃尔玛等超市。 \n</p><p>　　一都枇杷\n</p><p>　　 福清市一都镇经济发展服务中心\n</p><p>　　 10865125\n</p><p>　　 枇杷(鲜水果)\n</p><p>　　一都枇杷为地理标志证明商标。</div>",548,1925);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/14001459101JZ-15b0.gif",1927,2012);
$z[7][4]['name']="litpic";

?>